適用於Linux的Skype 4.0剛剛發布

不,我不是在開玩笑,我是認真的,今天,14年2012月4.0日, Linux版Skype 具有完整的32位和64位架構(沒有32位庫),您可以想像當我在 G +。

讓我們指出一點:

首先,他們說,處於beta階段的時間如此長,使他們可以收集有關大部分已更正的HUGE Bug的反饋,在這裡,他們說:

當然,我們還有許多其他小的改進和修補程序。 可以想像,列表很長,要花費全部時間編寫,但是有些值得一提:

好吧,從主要的變化開始...

您將在此版本中找到四個主要更改:

  • 我們有一個新的“對話視圖”,用戶可以在一個統一的窗口中輕鬆跟踪所有聊天記錄。 那些喜歡舊視圖的用戶可以在“聊天”選項中禁用它;
  • 我們有一個全新的Call View;
  • 由於我們為改善音頻質量而進行了數項投資,通話質量從未如此出色。
  • 我們一直致力於提高視頻通話質量,並擴展了對更多攝像機的支持。

翻譯的是:

  • 我們有一個新的對話視圖,用戶可以在一個統一的窗口中輕鬆查看其聊天記錄(阿們!)。 偏愛舊視圖的用戶可以在選項中禁用新視圖。
  • 我們有一個新的通話視圖。
  • 由於進行了廣泛的研究,通話質量有了前所未有的提高(在Linux版Skype上)。
  • 我們也在努力實現更高質量的視頻通話,還將支持範圍擴大到更多攝像機(哦,天哪,阿們!)。

還有一個已實施的“較小”更改的列表:

改善聊天同步

  • 新的存在和表情圖標
  • 能夠在Skype聯繫人的個人資料中存儲和查看電話號碼
  • Linux版Skype崩潰或凍結的可能性要低得多
  • 聊天記錄的加載現在更快
  • 支持兩種新語言:捷克語(標誌:cz)和挪威語(標誌:no)

會是什麼:

  • 新的表情符號。
  • 能夠查看聯繫人中的電話號碼。
  • 應用凍結的機會更少。
  • 聊天記錄的加載速度更快。
  • 支持兩種新語言:捷克語和挪威語

毫無疑問,這是有關Linux的本月新聞,簡直太棒了,現在是時候嘗試一下,看看它會給人留下什麼樣的印象,我希望它具有它們所承諾的質量,目前,我離開了下載鏈接 這裡,以便它們活躍起來。

你有什麼感想? 他們會下載嗎? 還是他們剛剛失去了信心 Skype的?

來源: Skype博客


本文內容遵循我們的原則 編輯倫理。 要報告錯誤,請單擊 這裡.

43條評論,留下您的評論

發表您的評論

您的電子郵件地址將不會被發表。 必填字段標有 *

*

*

  1. 負責數據:MiguelÁngelGatón
  2. 數據用途:控制垃圾郵件,註釋管理。
  3. 合法性:您的同意
  4. 數據通訊:除非有法律義務,否則不會將數據傳達給第三方。
  5. 數據存儲:Occentus Networks(EU)託管的數據庫
  6. 權利:您可以隨時限制,恢復和刪除您的信息。

  1.   阿爾巴 他說:

    大量缺席之後(該死的疾病:U),為了四處裝飾電腦(很多空閒時間,大聲笑,那些跟隨我的人知道我在說什麼),並且在LMDE中殺死了老鼠6次這週(compiz和conky,它們是我的宿敵...我的是繪畫和拖釣,而不是修改OS XD的重要內容),請讀這篇文章……太棒了!

    一旦恢復鼠標,我已經在LMDE中安裝了它

  2.   內爾雅馬丁 他說:

    輝煌!!! 我沒想到微軟購買Skype之後,它將繼續為Linux開發!!! 我一回到家就下載download

  3.   納米 他說:

    而且實際上它運作良好...這很有趣,對其進行測試,非常適合我的xD

  4.   阿尼巴爾 他說:

    認真嗎? 降低它yaaaaaaaaaaaaa
    時間到了!

  5.   弗雷迪 他說:

    有趣,請嘗試感謝您的舉報。

  6.   胡安·卡洛斯一世 他說:

    Ufff…是用於Fedora 32位的,我沒有下載。

    1.    傑明·塞繆爾 他說:

      您是如何安裝的?

      1.    正確 他說:

        下載32位軟件包,然後單擊“ yum install packagename.rpm”。 yum將自動安裝32位軟件包的依賴項,以在64位系統上工作。

  7.   烏本特羅 他說:
    1.    納米 他說:

      那不是很好,但是因為我幾乎不打視頻電話而是通過語音(我將視頻電話留給Google環聊),所以我一點也不復雜。

      1.    pandev92 他說:

        我沒看錯,它僅適用於音頻通話,不適用於視頻通話xd

        Skype今天發布了“對話公告”,這是一個廣告,它將在使用該服務的兩個人之間的音頻通話期間顯示。

  8.   米卡 他說:

    幸運的是,我第一次在我的優質PC上安裝linux(尤其是sabayon)並且Skype 4.0出現了,這再好不過了。

  9.   藻類 他說:

    我已經嘗試過了,甚至網絡攝像頭都可以為我工作,而在以前的版本中卻沒有

    http://i.minus.com/ieYqjk4hHqHeo.png

    現在,如果我可以把女孩放上凸輪! (6)

    1.    評論員 他說:

      Web上有一個腳本,您可以使用該腳本解決skype 2.2中網絡攝像頭的許多問題。

    2.    傑明·塞繆爾 他說:

      Algabe您是否為fedora下載了32位並將其安裝在64位系統上?

  10.   豪爾赫·曼加雷斯(Jorge Manjarrez) 他說:

    你好嗎。

    好吧,如果我使用它的話,當然,這取決於您與誰交談。 除了有問題的應用程序之外,我還使用Ekiga,Gtalk和Empathy服務。 在我看來,這一直是一個非常好的解決方案,因為它允許擁有一個標準化的平台(通常)多平台,從而可以在mac,win和linux之間進行更好的通信,而沒有太多的問題以及與此相關的庫。

    我還沒有更新它,它已經存在於Arch Community倉庫中,我剛到家並對其進行了更新和測試。 希望他們能夠改進並糾正以前版本中的小細節。

  11.   搖滾樂 他說:

    喬,我讀過,但我不這麼認為。 這是我最不期望的消息。
    要下載rrrrr。

  12.   瓦里·哈維(VaryHeavy) 他說:

    有人可以向我解釋為什麼那些使用.deb軟件包發行版的人有權使用其相應的64位版本,而那些使用.rpm軟件包發行版的人卻沒有?

    1.    胡安·卡洛斯一世 他說:

      這很簡單,因為Ubuntu甚至可以解決問題。 我出於同樣的原因沒有下載它,也沒有為使Fedora 32在64位上表現出色而再次瘋狂。

      1.    納米 他說:

        先生們,Fedora中的依賴項從32位到64位,不要淹沒在水中xD

        1.    胡安·卡洛斯一世 他說:

          有一些人想要,我不喜歡在32個應用程序上運行64個,我已經對這個小項目有一些不好的經驗。 問候。

          1.    納米 他說:

            我從來沒有遇到過這些問題,我必須說xD

          2.    傑明·塞繆爾 他說:

            胡安·卡洛斯(Juan Carlos)我的意思是,您永遠不會使用skype,因為fedora沒有64位版本?

    2.    評論員 他說:

      您應該問那些創建軟件包的人。 我也認為這是由於使用.deb軟件包的發行版的普及所致。 提到ubuntu,mint,ubuntu的“衍生物”,debian GNU / Linux等。

  13.   pandev92 他說:

    謝謝,謝謝,微軟,我跑去下載它,最後,我不應該使用那個令人討厭的beta xD ...

  14.   搖滾樂 他說:

    順便說一下,有人知道Free Skype(未混淆)和GNU Free Call項目的含義嗎?

  15.   傑明·塞繆爾 他說:

    什麼好消息..

    要在ubuntu和linux mint上安裝它,您必須卸載舊版本並下載新的.deb軟件包並手動安裝它?

    1.    pandev92 他說:

      好吧,我認為它在舊版本xD上超載了

      1.    評論員 他說:

        我認為? 您應該參加測試以給出您的意見,而不要說出您沒有嘗試過的事情。

        1.    pandev92 他說:

          我不願意這樣做,因為計算機世界存在於您安裝過度安裝其先前版本的程序時,所以請停止拖釣,也許當您使用sudo apt-get upgrade更新libreoffice時仍保留舊版本? 那麼呢?

          我也說過,我相信,如果你想相信它,還🙂小螞蚱!

          1.    納米 他說:

            實際上,它給我的規範合作夥伴進行安裝帶來了問題,我不知道丟失了什麼,我卸載了先前的版本,僅此而已。

          2.    pandev92 他說:

            您使用ubuntu:0

          3.    傑明·塞繆爾 他說:

            也是!

            這對我來說效果很好..卸載舊版本,然後雙擊安裝下載的軟件包..

            一切都很好😀

            我的帳號是: 傑明·塞繆爾 想要加我的人

    2.    Giskard 他說:

      我毫無問題地將其安裝在頂部,但是我知道有人失敗了該方法。 最好的事情是,您卸載了舊版本,不會有任何問題。

  16.   評論員 他說:

    我有一些疑問:

    如果以前的版本是beta,則2.2穩定在哪裡?
    版本3在哪裡?
    他們是否要快速上傳版本號,以使其與其他操作系統的版本相距不遠?

    不要回复此評論

  17.   卡洛斯·Xfce 他說:

    我只想在文章結尾指出一個非常常見的翻譯錯誤。 當他說挪威語和捷克語時,他將“語言”從英語翻譯成西班牙語的“語言”。 正確的翻譯是“語言”或“語言”。 西班牙語中的“語言”一詞具有另一種含義,而英語中的“語言”用於表達兩個概念:語言和語言。

    1.    拉澤蘇 他說:

      好吧,這裡顯示它們是同義詞:

      http://buscon.rae.es/draeI/SrvltConsulta?TIPO_BUS=3&LEMA=lenguaje

  18.   齋藤 他說:

    我喜歡它,我喜歡它! (* w *)
    http://img545.imageshack.us/img545/636/instantnea16.jpg

  19.   邁阿密食人族 他說:

    這很棒!!! 效果很好!!!! 可惜我沒有使用Skype的聯繫人...

  20.   美食 他說:

    我已經安裝了它,並且僅當呼叫處於活動狀態時我不能播放任何其他聲音,它才能正常工作。 我想xD必須使用17位fedora 64,而fedora -.-只有32版本,這一定是一個體系結構問題。 我希望現在如果他們拿出64位包裝!